ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: null
    classification:
      BBH: 0.04
      BNS: 0.0
      NSBH: 0.0
      Terrestrial: 0.96
    duration: null
    far: 2.304703422025173e-05
    group: CBC
    instruments:
    - H1
    - L1
    - V1
    pipeline: gstlal
    properties:
      HasMassGap: 0.004106583072100313
      HasNS: 0.0
      HasRemnant: 0.0
    search: AllSky
    significant: false
    time: '2024-10-07T06:16:53.951Z'
  superevent_id: S241007br
  time_created: '2024-10-07T06:21:55Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/S241007br/view/
EXTRA:
  area10: 66.357
  area50: 567.992
  area90: 3223.727
  central coordinate:
    equatorial: 42.187500 13.708317
    galactic: 161.483722 -40.222474
HEADER:
  COORDSYS: C
  CREATOR: BAYESTAR
  DATE: '2024-10-07T06:17:11.000000'
  DATE-OBS: '2024-10-07T06:16:53.952888'
  DISTMEAN: 6036.201718194892
  DISTSTD: 1858.3777874351301
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1,V1
  LOGBCI: 4.920558101319516
  LOGBSN: 2.0599025990849014
  MJD-OBS: 60590.26173556584
  MOC: true
  MOCORDER: 8
  OBJECT: G518629
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
  REFERENC: https://gracedb.ligo.org/events/G518629
  RUNTIME: 1.4145988300442696
  VCSVERS: ligo.skymap 2.0.1
